Fix : The response is not a valid JSON response in Wordpress.

You may receive the below error while updating the WordPress post. 

The response is not a valid JSON response.

We have implemented mod security in Linux shared hosting service. By default, mod_security will be enabled for your cPanel account.

Looking to disable mod security in cPanel? Please refer to disable mod security for more details. 

We recommend you to keep the mod security enabled for your domain. You can enable it after making the changes where you are receiving the error.

Related Articles

How to change bandwidth limit of cPanel account from WHM?

Please refer to the following steps to change the cPanel account bandwidth limit from WHM. Log...

How to install Moodle using Softaculous in cPanel?

You need to have PHP extension fileinfo enabled for your domain and PHP version equal to or...

How to Disable AutoSSL Email Notifications in cPanel?

cPanel provides a free AutoSSL certificate which has the complete automation process. cPanel...

How to enable/disable mod security in cPanel?

Disabling ModSecurity on your domains loses the extra layer of security protection that the...

How to change the PHP runtime configuration from WHM?

The PHP is configured with the default values of runtime variables in our Shared Linux Hosting...

  • 0 Users Found This Useful

Was this answer helpful?